deprecated.init
------------------

.. rubric:: Overview

.. py:currentmodule:: hoomd

.. autosummary::
    :nosignatures:

    deprecated.init.create_random
    deprecated.init.create_random_polymers
    deprecated.init.read_xml

.. rubric:: Details

.. automodule:: hoomd.deprecated.init
    :synopsis: Deprecated initializers.
    :members:
